Bug 1569389 - FTS relevance field is poorly formatted
Summary: FTS relevance field is poorly formatted
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Query/Bug List
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-19 07:59 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
2 users (show)

Fixed In Version: 5.0.4-rh5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-15 05:44:52 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-19 07:59:16 UTC
Description of problem:
The relevance field can get printed in scientific notation, making it not so useful for people.

Version-Release number of selected component (if applicable):
5.0

How reproducible:
Easy

Steps to Reproduce:
1. https://beta-bugzilla.redhat.com/buglist.cgi?bug_status=__all__&content=Host%20has%20asynchronous%20running%20tasks&list_id=8695414&order=Importance&query_format=specific

Actual results:
values like: 8.33194e-06

Expected results:
Maybe truncate at 5 decimal places?

Additional info:

Comment 1 Rony Gong 🔥 2018-06-13 06:36:08 UTC
Tested on QA environment
Result: Pass

Comment 2 Jeff Fearn 🐞 2018-06-15 05:44:52 UTC
This issue has been resolved and is available for testing on https://beta-bugzilla.redhat.com it will be available in production after the Bugzilla 5 migration.

If you find issue when testing on Beta Bugzilla please open a new bug.


Note You need to log in before you can comment on or make changes to this bug.